name: testing
category: openttd
version: 1.1.4-RC1
date: 2011-11-20T13:01:00-00:00
base: openttd-1.1.4-RC1-
files:
- id: openttd-1.1.4-RC1-linux-debian-lenny-amd64.deb
  size: 4603056
  md5sum: 4977dd45f48674f16f7195a89989b519
  sha1sum: f0895f16557b53b6da6d3ee909a7ba0cd3bfb358
  sha256sum: 2a5632847111ca2993040a58b1b8bbbfe437c9c1448d0f6a4975e59cc7243d09
- id: openttd-1.1.4-RC1-linux-debian-lenny-i386.deb
  size: 4366584
  md5sum: d67d9766b188da51abd687de3136e902
  sha1sum: dad56e29b756a0f55a10d724a202d30af4e724e9
  sha256sum: b613a71d7a3e12d38b67d6cf6b6a0e58e186001cb4bb8db0e4604c26bd99f5d8
- id: openttd-1.1.4-RC1-linux-debian-squeeze-amd64.deb
  size: 4550714
  md5sum: 50ab192071251d687a019138021dc616
  sha1sum: 2b7d7b80d10b1393be5a17896ff6e9e39c7c715a
  sha256sum: 89dd77d247dd753f179cfaded1cc9f5a94067f9a5e88c68c96abdd4ef9a9447b
- id: openttd-1.1.4-RC1-linux-debian-squeeze-i386.deb
  size: 4348192
  md5sum: e730f06aefa0bf0ca40a2eb4ed101430
  sha1sum: d046feb0ce5fcce1331e7595a08cace3b6ba79b5
  sha256sum: fef8705f93fe2458d6763b8b10473836575b662e8a20e6f296217d31ca080c52
- id: openttd-1.1.4-RC1-linux-generic-amd64.tar.gz
  size: 11445619
  md5sum: c28231e9db87444717cfab9d90691d35
  sha1sum: ea67060d0933ebbad18c6805b71801f712b30486
  sha256sum: 6a2a9f3e4bbfb35d54203d268774a3b89a623c2e0b9bca306509f4a6d1a00ab3
- id: openttd-1.1.4-RC1-linux-generic-amd64.tar.xz
  size: 7139976
  md5sum: 7ec09d9643c15cee513387be20c787b6
  sha1sum: 3aa5adde826a68199837b22df411379d86b60089
  sha256sum: caaa28742db7e8459fe70fee35d9b09acc714f1e9f0ff6f2dc004616fc3346ed
- id: openttd-1.1.4-RC1-linux-generic-i686.tar.gz
  size: 11185134
  md5sum: 07d5fd281a951480add64793b189d48e
  sha1sum: 087079c3a5728ba04a9e89161ca9848c9c8e0333
  sha256sum: 1502069d387f33f9111e531219880a4003b48cdce2ed90f32d291400efcf8b4c
- id: openttd-1.1.4-RC1-linux-generic-i686.tar.xz
  size: 6954036
  md5sum: 24062b44db42b984fdae30977bf6e653
  sha1sum: 2ec488c3f5f728cb57d5e54e8f13b8c83b594009
  sha256sum: c53551efc5c2140b6222f31d387d1644a935a9ee140a316e2bc300a3ce43baa2
- id: openttd-1.1.4-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4424358
  md5sum: cd7b46bfa7462f16a556fb3a08c0a9a5
  sha1sum: 02ccf9dc01a9724a536e4bae7d62f4e4b732848b
  sha256sum: d0fcc544a0723e76f555e98050cd739d9114e1208197f678a976cffe82a5fa3d
- id: openttd-1.1.4-RC1-linux-ubuntu-lucid-i386.deb
  size: 4222112
  md5sum: 93afd33412939c4d2753cfb575cf9fe6
  sha1sum: 990b83cb76b1b263df0c78e195327373d0cd1868
  sha256sum: dea4638dd45c15951844b9e9e818270ae6f9a19755a2a9e9e5eaf7f1d0f1903c
- id: openttd-1.1.4-RC1-linux-ubuntu-maverick-amd64.deb
  size: 4399118
  md5sum: 52288681e9798bd40e00753c7337a5ee
  sha1sum: b63844cb75f8d0c14f5e9eff31e0d5d0cda00b50
  sha256sum: 52a2536fcc53ec5dfab754797405882217c1966d77ad783b2485a51706461b43
- id: openttd-1.1.4-RC1-linux-ubuntu-maverick-i386.deb
  size: 4191444
  md5sum: 563b050b225e7996180f263e3e8400e5
  sha1sum: febcda7f0f1a9374a46889b77578ae89c165b692
  sha256sum: 41eb94681a59ff7d727df60214328e66a0663c71af2d6af579adab519ff28408
- id: openttd-1.1.4-RC1-linux-ubuntu-natty-amd64.deb
  size: 4259846
  md5sum: b13eb816da46f0d34bf664a0fa45b9bb
  sha1sum: b26b952e6fe885559688c4018f8bfbc3889e1797
  sha256sum: 88834612dc53b77577a70e0d6bd55e5b21bbec68acc3c3368d04eadb7d835d69
- id: openttd-1.1.4-RC1-linux-ubuntu-natty-i386.deb
  size: 4233182
  md5sum: 914e0b6bb3b6165a00bee1281dc1e485
  sha1sum: 0821b4581bf261099331d2bd445616005f500558
  sha256sum: 26777bee5baef3b236c60faee3926d1156f60172279aa86cb32b921ee2e68ffa
- id: openttd-1.1.4-RC1-linux-ubuntu-oneiric-amd64.deb
  size: 4259560
  md5sum: 15a474ecb5170235d8cbfdfadec04d1d
  sha1sum: 75cfc834bf035014b381d4831137228c8aa831bc
  sha256sum: cf2cfdbc7d930d89d6db0c42bf1190522ea8e15936c4b54e7104fe3835bb53b0
- id: openttd-1.1.4-RC1-linux-ubuntu-oneiric-i386.deb
  size: 4216264
  md5sum: 6de32860a69a0a4edf9b8fab537ee6fc
  sha1sum: fc4749f075a3fbd6ca2624b2ba504dd1f88cf16d
  sha256sum: 282e77646764c3ea3fd99616a1fdd4602d8de21ad8d850faf2c6fa4ac165fd1c
- id: openttd-1.1.4-RC1-macosx-universal.zip
  size: 11521855
  md5sum: aca057d0d470b48267f48c88122957d7
  sha1sum: a179cdc80b5f811f2bde8e7c1c1b6fb650380cc4
  sha256sum: 913b1473381eea6113a4bca662abe85323831194f2b9f6a7dea2b47f9f53ca0d
- id: openttd-1.1.4-RC1-windows-win32.exe
  size: 4384054
  md5sum: ba4a72b50607ec02edd7fc1526649fa0
  sha1sum: ad550f4d65ebc91eea10762fbc955f674170c8f7
  sha256sum: 9e7ddcc461d7166aaf2b496f199c3f6a88704d67e4f7a5b27688cbf0992211d5
- id: openttd-1.1.4-RC1-windows-win32.zip
  size: 5701313
  md5sum: aa516558d6b4c82eb6caadefc1011477
  sha1sum: 422d3243e6fd628e38cc5f1b26617ed3254915df
  sha256sum: 8a4d57ac21afa55d3a04670763507a7b12a66806d245f96254fe3f4f12d5726e
- id: openttd-1.1.4-RC1-windows-win64.exe
  size: 4830605
  md5sum: 6629f356338716af5f2e6823dbfb2e06
  sha1sum: 24fe27b7cc9bdb1355235f296abb1dda85748161
  sha256sum: 9c4d9075115aa9d26d5ac12414d3b852d91e54f3637b6b9cd680640eac268e82
- id: openttd-1.1.4-RC1-windows-win64.zip
  size: 6301307
  md5sum: 51c3610ccea779ff3729605166f645c8
  sha1sum: 807a7032bbdfe3977c62b396afc87df4f12246ab
  sha256sum: a7b2ccb36fcdb9feb3a3cf528b86570f9da87e44d1d70504db9e9dd57afd46bc
- id: openttd-1.1.4-RC1-windows-win9x.exe
  size: 5306629
  md5sum: 60caa72f1b4672142095b7517214f72f
  sha1sum: 25d9f51e0eb31e31323693a4ec03bbf400c54446
  sha256sum: fe82520e1ade9e4cd2f22d8046ae261b6f13e569c32ac26aab70a1dd6948002e
- id: openttd-1.1.4-RC1-windows-win9x.zip
  size: 6248159
  md5sum: ff618fcf46e19e2659794c42e487fc65
  sha1sum: dfaf043765d1d9f696bd37afba0902a6f8fcc511
  sha256sum: aa4b1e7f644b932e4073e6a376db1e35cc25e406606dec30920eef665d1cf0b6
dev_files:
- id: openttd-1.1.4-RC1-docs.tar.xz
  size: 7338064
  md5sum: ed7cfbdfe48db566e62f47e1ba16fec5
  sha1sum: 8dd436c77ed11c10ae742de3dd81ea6d26554163
  sha256sum: 4f467029b4be9e6fb2180d2dd7f1f929138af2831c6ec07695c945b2f8f96140
- id: openttd-1.1.4-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 13889588
  md5sum: f6beb8e2e43dc486460fb25590b51a5a
  sha1sum: 12f6c28ddb222ef37ee122e9aef735900f2d8a11
  sha256sum: 8ce8f1795d1425c51c348888b04954c4a49756adc22e8530a58e7fe56ebcd1b7
- id: openttd-1.1.4-RC1-linux-debian-lenny-i386-dbg.deb
  size: 13574208
  md5sum: 2eeefec85bc6cb0d84032f764b56f6a2
  sha1sum: 04948d695c9fe65ba11d5da53f80622f5d37d10a
  sha256sum: 6b3b5ed216a8e454085e287732fe8b856cc7f5a1ac3baa9d68084ce2e9c1a20c
- id: openttd-1.1.4-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 13832670
  md5sum: 17febf7454963a55d61ab9c57b338230
  sha1sum: 6f22b59ceb22cb23f7c55f54c37133a53c891ea9
  sha256sum: 5e2d39bb6edb731fa58282d7fb9749c755fc2e99b5de13314602f3d0ebc45985
- id: openttd-1.1.4-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 13483524
  md5sum: 52f2d17cd81ef1a2904b0c5aec54c432
  sha1sum: acefdd4280bdf774ac392b249acfe9ff7c71d212
  sha256sum: 64f4a5042f3b75e62473b086c862e01e3e99c18be119c20d45546cea93c9bacc
- id: openttd-1.1.4-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13801890
  md5sum: ac8f640f07316a05814c0e3b3fe5e73d
  sha1sum: 4975599ce34b22d00da2c755c82396f5b51562e0
  sha256sum: 51532b6c9de5d3052ff5faeb8bd40cfcf63c86451fdcd5e0f752b79fee317ece
- id: openttd-1.1.4-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 13441106
  md5sum: 93c25bf2d7acdf9f6828bc306d79ba22
  sha1sum: d80c0ca5e3a359a48d8ffe0037c814fde76c8b23
  sha256sum: 97d625f77c721e13b413e18d5da6c4c4cbaad75761b5f324eb5775be4f2cf65a
- id: openttd-1.1.4-RC1-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13809262
  md5sum: 8693d4e2d4bdf69100686f4d4ffc6fee
  sha1sum: 7ce4c1519fe6d2be0e3cea260c5cac5ec36be8e7
  sha256sum: 82680bd2c24f6076ba13db702ade3f0dcd4d4467a408c13049ada47cdfd26854
- id: openttd-1.1.4-RC1-linux-ubuntu-maverick-i386-dbg.deb
  size: 13444068
  md5sum: a08cbc8c3ce1c3634503edf120211c8c
  sha1sum: f3811609b74dd3b32acbb6bded9872e9b5ed34dd
  sha256sum: fdc185ee5536ed906d8bb6eea768457f812eabf46be9593d433d25c3f1dad20c
- id: openttd-1.1.4-RC1-linux-ubuntu-natty-amd64-dbg.deb
  size: 14888222
  md5sum: 0c9bb3325f05d5c30c89acdf8d1b93fd
  sha1sum: 8315b6f5abc328a48a9206b44a1bc3b05bcfb4a5
  sha256sum: 74c28928fa0a9b1a23dd8949b914b2574e06f4e665c0bf8a1d9e3de0052beff9
- id: openttd-1.1.4-RC1-linux-ubuntu-natty-i386-dbg.deb
  size: 14597506
  md5sum: f4dc82bafe10494c7371a05e480f6333
  sha1sum: c52827c03933ad584e01d38ebb1007979e2757c8
  sha256sum: 9300239cacbaf53ba27943f2cd2872283dcfa112c1e25b3a3e76f89a9216e3c0
- id: openttd-1.1.4-RC1-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 15503058
  md5sum: 3b2a7489a542c7a6b4f117bbf2b70ae8
  sha1sum: b1899cf79c07c10bea62310ed14f0d9c84af97a2
  sha256sum: f631c049db6cf8e1434d1dab51f2655cfae0c35d0abe575a89f7af9af5ab4b52
- id: openttd-1.1.4-RC1-linux-ubuntu-oneiric-i386-dbg.deb
  size: 15211186
  md5sum: 25d8d0d18bcf0ff89d3cf83be1553076
  sha1sum: 5eb67f276bc99c6adcf7f74d1a1ca31bb892d169
  sha256sum: aef09cab160cf1bb295c2b142c20619b15314eb759e6cceb69f3174071e247a6
- id: openttd-1.1.4-RC1-source.tar.gz
  size: 7938758
  md5sum: a72c3d56c92fd70c88f1c6b313e0359e
  sha1sum: af66c77f6f376b891fc88e904a6666e4c120720a
  sha256sum: 33cc43d9487cdd43971facc2023c3fccd14c3150f4fd8f0bba03a62bea071d6f
- id: openttd-1.1.4-RC1-source.tar.xz
  size: 5260660
  md5sum: 963532b2420d7ff5fa62c2d0c2133758
  sha1sum: 8eacea25e0e2bf72c3a153ff1f77d7b0b97ed79e
  sha256sum: c5d28486c234d0e11c48be491fba18a5006757bcae7bfcd7d420e7e0048eaf80
- id: openttd-1.1.4-RC1-source.zip
  size: 8644002
  md5sum: 2a0d173f1b68043f2f3936e7e977db24
  sha1sum: 4edfe11ea7749a807159b961b17de7e9f0fbe92e
  sha256sum: ef89dad31c97b46055a836b2e5a10773f37b11a532e3260a3085f666f43303a6
- id: openttd-1.1.4-RC1-windows-win32.pdb.xz
  size: 2375724
  md5sum: 552370381846d9b023652d6d69015f2a
  sha1sum: d686265b2f0423e5212e814f9617ebd94b7284ed
  sha256sum: 8543cfc1fe09fbf295a485d2f85328419a0c4b305df0d2870cac769a8738103c
- id: openttd-1.1.4-RC1-windows-win64.pdb.xz
  size: 2210592
  md5sum: 0a1c97c6802bb532541da039460534c5
  sha1sum: 25ef0117f164168195764eef15735edeb0116ca6
  sha256sum: 192b90a9e550cd37e45e2d14f42a189d6824be775e40e8fb1a584d03c442b806
